quetz-mod_python-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Max Bowsher <ma...@ukf.net>
Subject configure failure with bash-3.1 - fixed in SVN, but not in any release
Date Thu, 22 Jun 2006 11:29:46 GMT
Attempting to configure mod_python on a current Debian 'etch' system, or
any other using bash-3.1, fails, with the shell error:
  syntax error near unexpected token `('

This has already been fixed in mod_python SVN for 4 months (r376555,
MODPYTHON-122), and backported to 3.2.x (r383362), but has not yet made
it into a release.

With the growing prevalence of bash-3.1, I'd like to suggest that a
3.2.9 release fairly soon would be a good idea. If that's not likely to
happen, then a bug advisory on the www.modpython.org front-page would be
a useful interim support.

Max.



Mime
View raw message